Subject: Re: bug#16435: acknowledged by developer (control message for bug 16435)

From: Dmitry Gutov <[email-masked]>
Date: Sat, 25 Jan 2014 22:21:42 +0200

reopen 16435
thanks

On 25.01.2014 21:59, Glenn Morris wrote:
>
> Feel free to reopen it then.

Done.

> The original issue you reported is no longer relevant, and there had
> been no comments for 10 days.

I would rather expect to see a comment after something was fixed.

Anyway, like I said in the previous message, "notifications" seem to 
happen now (although I've only had a chance to see one of them, for a 
package other than diff-hl), but the diffs messages, which are now 
separate, don't get sent yet.